contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0184832.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/45hn-t678
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/184832
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/184832
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0132/0184832/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0184832/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological, physical,
      time series coastal data collected from Downeast Institute Small Vessel, Bigelow
      Laboratory for Ocean Sciences Small Research Vessel and Commercial Vessel Seafarer
      in the Bay of Fundy, North Atlantic Ocean, from 2018-03-28 to 2018-10-25. These
      data include air temperature, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide (pCO2) in atmosphere, pCO2 in water, sea surface salinity,
      sea surface temperature. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway, chemical, meteorological, physical,
      time series coastal data collected from Downeast Institute Small Vessel, Bigelow
      Laboratory for Ocean Sciences Small Research Vessel and Commercial Vessel Seafarer
      in the Bay of Fundy, North Atlantic Ocean, from 2018-03-28 to 2018-10-25. These
      data include air temperature, barometric pressure, partial pressure (or fugacity)
      of carbon dioxide (pCO2) in atmosphere, pCO2 in water, sea surface salinity,
      sea surface temperature. The instruments used to collect these data include
      carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0184832, '319920180328', '319920180515', '319920180517', '319920181023',
        '319920181025', ATM_PRE, ATM_TMP, BAROMETRIC PRESSURE, Bay of Fundy, CO2 ANALYZERS
          > CO2 ANALYZERS, COASTAL, Coastal, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, FCO2_AIR, FCO2_WAT, GULF OF MEXICO
          NOAA/NMFS SHIP OF OPPORTUNITY (SOOP), North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > BAY OF FUNDY, Ocean Carbon and Acidification Data System (OCADS) Project,
        SEA SURFACE TEMPERATURE, SHIP_SPEED, SSS, SST, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, Time Series, Time series, UNKNOWN PLATFORMS OF UNITED STATES,
        University of New Hampshire, XCO2_AIR, XCO2_WAT, chemical, meteorological,
        showerhead equilibrator, surface underway, time series, xCO2 seawater]
      fr: [0184832 (FR), 319920180328 (FR), 319920180515 (FR), 319920180517 (FR),
        319920181023 (FR), 319920181025 (FR), ATM_PRE (FR), ATM_TMP (FR), BAROMETRIC
          PRESSURE (FR), Bay of Fundy (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), COASTAL
          (FR), Coastal (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), EQUILIBRATORS (FR), FCO2_AIR (FR), FCO2_WAT (FR), GULF
          OF MEXICO NOAA/NMFS SHIP OF OPPORTUNITY (SOOP) (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > BAY OF FUNDY (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), SEA SURFACE TEMPERATURE (FR), SHIP_SPEED
          (FR), SSS (FR), SST (FR), Surface Ocean CO2 Atlas (SOCAT) (FR), Surface
          underway (FR), Time Series (FR), Time series (FR), UNKNOWN PLATFORMS OF
          UNITED STATES (FR), University of New Hampshire (FR), XCO2_AIR (FR), XCO2_WAT
          (FR), chemical (FR), meteorological (FR), showerhead equilibrator (FR),
        surface underway (FR), time series (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE, EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or
          fugacity) of carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, xCO2 atmosphere]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS
          > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR), EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity) of carbon
          dioxide - atmosphere (FR), SALINITY - SURFACE WATER (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR), xCO2 atmosphere (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway and time series coastal observations from Downeast
      Institute Small Vessel, Bigelow Laboratory for Ocean Sciences Small Research
      Vessel and Commercial Vessel Seafarer in the Bay of Fundy, North Atlantic Ocean,
      from 2018-03-28 to 2018-10-25 (NCEI Accession 0184832)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from surface underway and time series coastal observations from Downeast
      Institute Small Vessel, Bigelow Laboratory for Ocean Sciences Small Research
      Vessel and Commercial Vessel Seafarer in the Bay of Fundy, North Atlantic Ocean,
      from 2018-03-28 to 2018-10-25 (NCEI Accession 0184832) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0184832
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-70.18, 43.69, -65.97, 45.47]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
